{
  "name": "react-elasticsearch",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "elasticsearch": "^15.1.1",
    "jquery": "^3.3.1",
    "popper": "^1.0.1",
    "react": "^16.5.0",
    "react-dom": "^16.5.0",
    "react-scripts": "1.1.5"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  }
}
